## Description: Put empathy-accounts in correct category
## Origin/Author: add some origin or author
## Bug: https://bugzilla.gnome.org/show_bug.cgi?id=611913
diff -Nur -x '*.orig' -x '*~' empathy-2.30.0.1/data/empathy-accounts.desktop empathy-2.30.0.1.new/data/empathy-accounts.desktop
--- empathy-2.30.0.1/data/empathy-accounts.desktop	2010-04-09 20:16:43.000000000 +0800
+++ empathy-2.30.0.1.new/data/empathy-accounts.desktop	2010-04-14 14:16:03.144181696 +0800
@@ -122,7 +122,7 @@
 StartupNotify=true
 Terminal=false
 Type=Application
-Categories=GNOME;GTK;Settings;DesktopSettings;
+Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=empathy
 X-GNOME-Bugzilla-Component=General
diff -Nur -x '*.orig' -x '*~' empathy-2.30.0.1/data/empathy-accounts.desktop.in empathy-2.30.0.1.new/data/empathy-accounts.desktop.in
--- empathy-2.30.0.1/data/empathy-accounts.desktop.in	2010-04-09 20:16:18.000000000 +0800
+++ empathy-2.30.0.1.new/data/empathy-accounts.desktop.in	2010-04-14 14:15:51.856703116 +0800
@@ -8,7 +8,7 @@
 StartupNotify=true
 Terminal=false
 Type=Application
-Categories=GNOME;GTK;Settings;DesktopSettings;
+Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=empathy
 X-GNOME-Bugzilla-Component=General
diff -Nur -x '*.orig' -x '*~' empathy-2.30.0.1/data/empathy-accounts.desktop.in.in empathy-2.30.0.1.new/data/empathy-accounts.desktop.in.in
--- empathy-2.30.0.1/data/empathy-accounts.desktop.in.in	2010-04-09 20:15:39.000000000 +0800
+++ empathy-2.30.0.1.new/data/empathy-accounts.desktop.in.in	2010-04-14 14:15:42.994204251 +0800
@@ -8,7 +8,7 @@
 StartupNotify=true
 Terminal=false
 Type=Application
-Categories=GNOME;GTK;Settings;DesktopSettings;
+Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=empathy
 X-GNOME-Bugzilla-Component=General
